RubyGems Navigation menu

monty-rspec-rails 0.3.0

RSpec Rails helpers for Monty

Gemfile
          gem 'monty-rspec-rails', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install monty-rspec-rails
  
  
  
  
  
  
  

Authors:

  • stonean

Owners:

Total downloads 5,400

For this version 1,422

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - May 20, 2010 (6 KB)
  2. 0.2.0 - May 19, 2010 (5.5 KB)
  3. 0.1.1 - May 13, 2010 (5.5 KB)
  4. 0.1.0 - May 11, 2010 (5.5 KB)